<template>
  <v-date-picker
    v-bind="$attrs"
    no-title
    elevation="3"
    :locale="administrator.language"
    v-on="$listeners"
  />
</template>

<script>
  import { get } from 'vuex-pathify'

  export default {
    name: 'RawDatePickerSingleField',
    computed: {
      administrator: get('auth/authUser'),
    },
  }
</script>
